Subject: bug#36809: "~nosuchuser" commit breaks tramp's scp

From: Paul Eggert <[email-masked]>
Date: Thu, 25 Jul 2019 10:11:43 -0700

Yuri D'Elia wrote:

> While testing today's build I noticed that tramp now hangs with the scp
> method just after displaying 'tramp: Inserting <file>...done'.
> 
> A quick bisect revealed commit a5063aa8b174db286a0e83b8ffdd4e65c521f733
> to be the culprit.

Thanks for mentioning that. Since I don't use Tramp I'm afraid I can't reproduce 
the problem from this terse bug report. So I'm replying to bug-gnu-emacs (so 
that we get a bug report number for this) and ccing to Michael Albinus (so that 
our Tramp expert sees it).